{% load static %}

<script src="{% static 'assets/vendors/js/jquery-3.3.1.min.js' %}"></script>
<script src="{% static 'assets/vendors/js/bootstrap.bundle.min.js' %}"></script>
<script src="{% static 'assets/vendors/js/owl.carousel.min.js' %}"></script>
<script
        src="https://kit.fontawesome.com/7a21f8c96b.js"
        crossorigin="anonymous"
></script>
<script src="{% static 'assets/gilda/gilda.js' %}"></script>